How to install BashStyle-NG 

I.  Check the dependencies:

./configure

(see documentation/chapter00.html for more infos)

II.  Generate the terminfo/translation files:

./make build

III. Install BashStyle-NG:

sudo ./make install
-or-
su -c "./make install"

IV. Uninstall BashStyle-NG:

sudo ./make remove
-or-
su -c "./make remove"

Happy Hacking!

How to generate the a .deb package:

sudo apt-get install fakeroot dpkg-dev
dpkg-buildpackage -rfakeroot

If dpkg-buildpackage fails due to unmet dependencies,
then install them and start again.
